INCLUDEPATH += $$PWD

HEADERS += \
        $$PWD/q3dsslideplayerng_p.h \
        $$PWD/q3dsanimationmanagerng_p.h

SOURCES += \
        $$PWD/q3dsslideplayerng.cpp \
        $$PWD/q3dsanimationmanagerng.cpp
